Subject: Re: [6pack] 72 alternator

From: Luis <[email-masked]>
Date: Sat, 14 Aug 2021 13:17:54 -0500

I have the Bosch 13107 as well.  Plug and play. It’s easier if you get the 5 to 3 plug conversion from Moss for a few $$. 

> On Aug 14, 2021, at 1:03 PM, [email-masked] wrote:
> 
> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: alternator 72 TR6 (im sloane)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sat, 14 Aug 2021 01:38:06 +0000
> From: im sloane <[email-masked]>
> To: "[email-masked]" <[email-masked]>,
>    "[email-masked]" <[email-masked]>,
>    "[email-masked]" <[email-masked]>
> Subject: Re: [6pack] alternator 72 TR6
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="iso-8859-1"
> 
> 
> There are quite a few options, but I've been very happy with my Bosch # 13107. It's for a 78-80 Ford Fiesta, easy bolt on and wires.  I have one on both cars.
> 
> Sloane
> 69-Six
> 72-Spit
> ________________________________
> 
> 
> 
> 
> -----Original Message-----
> From: Bob <[email-masked]>
> To: Triumphs <[email-masked]>; six pack <[email-masked]>
> Sent: Sat, Aug 7, 2021 10:07 am
> Subject: [6pack] alternator 72 TR6
> 
> Hello,
> 
> Just started up my 72 idle since May. Started fine but the ignition
> light flickered after a few minutes and then the ammeter was alternating
> from about 3+ amps to 3- amps along with the flicker. Turned on the head
> lights and no flicker. Drove down to get gas and flicker continued
> unless I put on the brakes.
> 
> Just put it in the garage and after starting, the normal +10 or so on
> the ammeter then normal.
> 
> Is it time for a new alternator or is rebuildable? Delco I believe.
> 
> Thanks,
> 
> Bob+
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> 
> 
> [email-masked]<mailto:[email-masked]>
> http://autox.team.net/mailman/listinfo/6pack
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20210814/37072b9c/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> ------------------------------
> 
> End of 6pack Digest, Vol 78, Issue 7
> ************************************

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]